﻿@model CatHub.Models.LoginModel
@{
    ViewBag.Title = "Login";
}


<div class="col-xs-1 text-center">
    
    <h2>Login</h2>

    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()

        <div>
            @Html.ValidationSummary()
            <input type="hidden" name="returnUrl" value="@ViewBag.returnUrl" />
            <p>
                <label>Email</label><br />
                @Html.EditorFor(x => x.Email)
            </p>
            <p>
                <label>Password</label><br />
                @Html.EditorFor(x => x.Password)
            </p>
            <p><button type="submit">submit</button></p>
        </div>
    }
    </div>